<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmLoanLedgerMapper">
    
    <resultMap type="CrmLoanLedger" id="CrmLoanLedgerResult">
        <result property="id"    column="id"    />
        <result property="enterpriseName"    column="enterprise_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="loanAmount"    column="loan_amount"    />
        <result property="borrowingDate"    column="borrowing_date"    />
        <result property="maturityDate"    column="maturity_date"    />
        <result property="loanInterestRate"    column="loan_interest_rate"    />
        <result property="cooperativeBank"    column="cooperative_bank"    />
        <result property="isRepaid"    column="is_repaid"    />
        <result property="currentLoanBalance"    column="current_loan_balance"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>
</mapper>